// © Copyrights 2026 Praajna Pattada

#include <iostream>
#include <ctime>
#include <limits>

int main()
{
    struct tm* Time;
    time_t CurrentTime;
    time(&CurrentTime);
    Time = localtime(&CurrentTime);
    
    std::cout << "Today is " << Time->tm_mday << "/" << Time->tm_mon + 1 << "/" << Time->tm_year + 1900 << "." << '\n';
    std::cout << "The time is " << Time->tm_hour << ":" << Time->tm_min << ":" << Time->tm_sec << '\n';

    std::cin.clear();
    std::cin.ignore(std::numeric_limits<std::streamsize>::max(), '\n');
    std::cin.get();
    return 0;
}
